Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_ObjectGroupManager.h File Reference

`#include "portablegroup_export.h"`
`#include "orbsvcs/PortableGroupS.h"`
`#include "PG_ObjectGroup_Map.h"`
`#include "PG_Location_Map.h"`
`#include "tao/PortableServer/Key_Adapters.h"`
`#include "tao/PortableServer/PortableServerC.h"`

Include dependency graph for PG_ObjectGroupManager.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_PG_ObjectGroupManager
| PortableGroup::ObjectGroupManager implementation. More...

## Detailed Description

Id:
  PG_ObjectGroupManager.h,v 1.11 2004/01/02 20:16:11 elliott_c Exp

Author:
  Ossama Othman <ossama@uci.edu>